## piklab-trinity 14.1.5

=== icons/CMakeLists.txt ===
add_subdirectory( actions )
add_subdirectory( app )
