=== src/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_BINARY_DIR}
  ${TQT_INCLUDE_DIRS}
  ${TDE_INCLUDE_DIR}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### subfolders

add_subdirectory( common )
add_subdirectory( xml_to_data )
add_subdirectory( devices )
add_subdirectory( piklab-hex )
add_subdirectory( coff )
add_subdirectory( piklab-coff )
add_subdirectory( progs )
add_subdirectory( piklab-prog )
add_subdirectory( tools )
add_subdirectory( data )
add_subdirectory( libgui )
add_subdirectory( piklab )
add_subdirectory( piklab-test )
