=== icons/actions/CMakeLists.txt ===
tde_install_icons( DESTINATION ${DATA_INSTALL_DIR}/piklab/icons )
