=== src/coff/CMakeLists.txt ===

##### subfolders

add_subdirectory( base )
add_subdirectory( xml )
