=== src/libgui/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
)

##### libgui (static)

tde_add_library( gui STATIC_PIC AUTOMOC
  SOURCES
    editor.cpp device_gui.cpp toplevel.cpp object_view.cpp
    config_gen.cpp register_view.cpp device_editor.cpp watch_view.cpp project.cpp
    project_editor.cpp project_manager.cpp hex_editor.cpp global_config.cpp config_center.cpp
    editor_manager.cpp new_dialogs.cpp text_editor.cpp log_view.cpp gui_prog_manager.cpp
    gui_debug_manager.cpp breakpoint_view.cpp likeback.cpp main_global.cpp console.cpp
    project_wizard.cpp toplevel_ui.cpp project_manager_ui.cpp
)
