=== src/piklab-coff/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
)

##### piklab-coff (executable)

tde_add_executable( piklab-coff AUTOMOC
  SOURCES main.cpp
  LINK
    cli-static coff-static global-static devicelistnoui-static pic-static picbase-static picxml-static
    mem24-static mem24base-static mem24xml-static devicebase-static common-static
    tdecore-shared DCOP-shared tdeui-shared tdefx-shared tdeio-shared tdetexteditor-shared
  DESTINATION ${BIN_INSTALL_DIR}
)
