=== src/piklab/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${READLINE_INCLUDE_DIRS}
  ${LIBUSB_INCLUDE_DIRS}
)

##### piklab (executable)

tde_add_executable( piklab AUTOMOC
  SOURCES main.cpp
  LINK
    gui-static toollist-static cc5xui-static mpcui-static boostui-static
    jalv2ui-static ccscui-static c18ui-static jalui-static pic30ui-static
    piccui-static sdccui-static gputilsui-static custom-static cc5x-static
    mpc-static boost-static jalv2-static ccsc-static c18-static jal-static
    pic30-static picc-static sdcc-static gputils-static toolui-static toolbase-static
    proglistui-static picdembootloaderui-static pickit2bootloaderui-static tblbootloaderui-static
    bootloaderui-static gpsimui-static pspui-static pickit2v2ui-static pickit2ui-static
    pickit1ui-static icd1ui-static icd2ui-static directui-static progui-static
    picdembootloader-static pickit2bootloader-static tblbootloader-static
    bootloader-static gpsim-static psp-static pickit1-static pickit2v2-static pickit2-static
    icd1-static icd2-static icd2data-static directprog-static mem24prog-static picprog-static
    progmanager-static progbase-static coff-static port-static global-static
    devicelistui-static mem24ui-static picui-static deviceui-static commonui-static
    pic-static picbase-static picxml-static mem24-static mem24base-static
    mem24xml-static devicebase-static common-static ${LIBUSB_LIBRARIES}
    tdecore-shared DCOP-shared tdeui-shared tdefx-shared tdeio-shared tdetexteditor-shared
    tdeparts-shared tdehtml-shared
  DESTINATION ${BIN_INSTALL_DIR}
)
