=== src/common/common/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
)

##### libcommon (static)

tde_add_library( common STATIC_PIC AUTOMOC
  SOURCES
    bitvalue.cpp group.cpp misc.cpp number.cpp purl_base.cpp
    storage.cpp synchronous.cpp version_data.cpp
  LINK
    tdecore-shared
)
