=== src/common/port/CMakeLists.txt ===

##### libport (static)

tde_add_library( port STATIC_PIC AUTOMOC
  SOURCES parallel.cpp port.cpp serial.cpp usb_port.cpp port_base.cpp
)
