=== src/devices/gui/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
)

##### libdeviceui (static)

tde_add_library( deviceui STATIC_PIC AUTOMOC
  SOURCES hex_word_editor.cpp memory_editor.cpp register_view.cpp hex_view.cpp device_group_ui.cpp
)
