=== src/piklab-test/base/CMakeLists.txt ===

##### libtest (static)

tde_add_library( test STATIC_PIC AUTOMOC
  SOURCES main_test.cpp device_test.cpp generator_check.cpp
)
