=== src/progs/direct/CMakeLists.txt ===

##### subfolders

add_subdirectory( xml )
add_subdirectory( base )
add_subdirectory( gui )
