## piklab-trinity 3.5.13.2

=== debian/changelog ===
piklab-trinity (4:3.5.13.2-0ubuntu10.04.0+0) lucid; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 18:05:29 +0200

piklab-trinity (0.15.2-2ubuntu0) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

piklab-trinity (0.15.2-1ubuntu4) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 06 March 2009 01:35:00 -0600

piklab-trinity (0.15.2-1ubuntu2) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 16 Dec 2008 12:52:00 -0600

piklab (0.15.2-2) unstable; urgency=low

  * Added patch gcc-4.3.patch to fix FTBFS with gcc 4.3.
    Thanks to tbm and KiBi. Closes: #456090
  * Suggest sdcc and sdcc-libraries instead of Recommend them.
    Closes: #452478

 -- Miriam Ruiz <little_miry@yahoo.es>  Tue, 11 Mar 2008 13:32:30 +0000

piklab (0.15.2-1) unstable; urgency=low

  * New Upstream Release.
  * Bumped standards version from 3.7.2 to 3.7.3. No changes needed.
  * Added Homepage label to debian/control.
  * Added manpage for piklab-coff.
  * Added -Wl,--as-needed to LDFLAGS.

 -- Miriam Ruiz <little_miry@yahoo.es>  Fri, 25 Jan 2008 22:26:25 +0000

piklab (0.15.0-1) unstable; urgency=low

  * New Upstream Release.
  * Added "DM-Upload-Allowed: yes" tag to debian/control to allow Debian
    Maintaners' Uploads.

 -- Miriam Ruiz <little_miry@yahoo.es>  Fri, 09 Nov 2007 13:39:57 +0000

piklab (0.14.5-1) unstable; urgency=low

  * 1st package targeted to the official Debian Repositories (Closes: #387703)
  * Removed debian/ directory from the original tarball.

 -- Miriam Ruiz <little_miry@yahoo.es>  Sat, 01 Sep 2007 22:37:44 +0000

piklab (0.14.2-0) unstable; urgency=low
  
  * device id and eeprom fixes for some 18F devices
  * fix debugging of 18F2455 family [report by Florian Brabetz]
  * add parallel port support for FreeBSD (with ppbus)
  * add support for Pickit2 and Picdem fsusb bootloaders (untested + no data eeprom operations)
  * fix device memory reading [broken in 0.14.1, report by Xiaofan Chen]
  * fix direct programming of 16F87XA [report by Jorus Cbaoth]
  * do not open empty editor when file does not exit
  * no "add file to project" in new file dialog when there is no project
  * also include code for absent source files in disassembly listing (fix debugging with sdcc + 18F devices)
  * fix output hex filename for CCSC projects [report by krengersi and Bill Sack]
  * fix CCSC options for version 3 (only detected for linux executables)

 -- Stefan von Halenbach <vonHalenbach@users.sf.net>  Tue, 10 Apr 2007 19:22:49 +0200

piklab (0.14.1-0) unstable; urgency=low

  * fix alignment problem with icd2 (for some 18F devices)
  * fix some i18n inconsistency [thanks to Alain Portal]
  * fix crash with config/template generator [report by Alain Portal]
  * fix adding files in same directory with project wizard
  * fix output hex filename for CC5X projects [report by philter_777]
  * fix inverted "read-only" toggle for hex editor
  * fix saving in editors (freeze with hex editor and display for text files)
  * support for Tiny Bootloader

 -- Stefan von Halenbach <vonHalenbach@users.sf.net>  Sat, 07 Apr 2007 13:57:00 +0100

piklab (0.14.0-0) unstable; urgency=low

  * merge in kate gui for source editor (many more menu items available)
  * add console tool [idea by Rajesh Sankaran]
  * new project wizard
  * template source file generator
  * fix gui problems with fast comment system
  * fix crash when compiling assembler file with sdcc [report by Stefan von Halenbach]
  * fix support for linux version of CCSC [report by Alan Page and Rajesh Sankaran]
  * fix configuration dialog for PIC30 toolchain
  * add support for MPC and CCX5 compilers
  * add possibility to use custom device name for serial and parallel port
  * allow read/write/erase of individual memory range with command-line utility
  * speed-up programming and fix timeouts for pickit2 [patch from Mark Stanley]
  * add pickit2 support for 16F87X
  * fix freeze for connecting gpsim with an empty project [report by Florian Brabetz]
  * fix crash when showing PC while debugging [report by Florian Brabetz]
  * add "--force" option for command-line programmer (answer "yes" to question and overwrite files)
  * new command-line utility for manipulating hex files (check, info, fix, and compare)
  * add Hungarian translation [thanks to Nagy László]

 -- Stefan von Halenbach <vonHalenbach@users.sf.net>  Sun, 04 Mar 2007 21:57:16 +0100

piklab (0.13.3-0) unstable; urgency=low

  * Initial release of the deb-package.

 -- Stefan von Halenbach <vonHalenbach@users.sf.net>  Sun, 11 Feb 2007 17:03:34 +0100
