## piklab-trinity 14.1.0

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: piklab-trinity
 Section: electronics
 Priority: extra
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: debhelper (>= 5), autotools-dev, quilt, chrpath,
- libusb-dev, kdelibs4-trinity-dev, libreadline5-dev | libreadline6-dev, automake, autoconf, libtool, libltdl-dev
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
+Build-Depends: cdbs, debhelper (>= 9~), autotools-dev, quilt, chrpath,
+ libusb-dev, tdelibs14-trinity-dev, libreadline-dev | libreadline6-dev | libreadline5-dev, automake, autoconf, libtool, libltdl-dev
 Standards-Version: 3.8.4
 Homepage: http://piklab.sourceforge.net/
 
 Package: piklab-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: piklab-kde3 (<< 4:3.5.13)
-Breaks: piklab-kde3 (<< 4:3.5.13)
+Replaces: piklab-kde3 (<< 4:14.0.0~), piklab-trinity (<< 4:14.0.0~)
+Breaks: piklab-kde3 (<< 4:14.0.0~), piklab-trinity (<< 4:14.0.0~)
 Recommends: gputils, libusb-dev
 Suggests: sdcc (>= 2.5.0), sdcc-libraries
 Description: IDE for PIC-microcontroller development [Trinity]
