=== debian/rules ===
#!/usr/bin/make -f

# Currently is not possible to build piklab with --enable-final
DEB_BUILD_OPTIONS += noopt

include /usr/share/cdbs/1/rules/debhelper.mk
include debian/cdbs/debian-tde.mk

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

cdbs_configure_flags := --with-qt-dir=/usr/share/qt3 --disable-rpath --with-xinerama $(cdbs_kde_enable_final) $(cdbs_kde_enable_debug)

binary-install/piklab-trinity::
	mv debian/$(cdbs_curpkg)/opt/trinity/share/man/man1/piklab.1x debian/$(cdbs_curpkg)/opt/trinity/share/man/man1/piklab.1
