=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: electronics
 Priority: extra
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
-Build-Depends: cdbs, debhelper (>= 9~), autotools-dev, quilt, chrpath,
- libusb-dev, tdelibs14-trinity-dev, libreadline-dev | libreadline6-dev | libreadline5-dev, automake, autoconf, libtool, libltdl-dev
+Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev,
+               libusb-dev, libreadline-dev | libreadline6-dev | libreadline5-dev
 Standards-Version: 3.8.4
 Homepage: http://piklab.sourceforge.net/
