## piklab-trinity 14.1.5~pre3

=== debian/changelog ===
piklab-trinity (4:14.1.5~pre3-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for e4b7d21fb15fdf7c5060e8ff918f55f5a00f383e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#piklab

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
