## piklab-trinity 14.1.6~pre1

=== debian/changelog ===
piklab-trinity (4:14.1.6~pre1-0ubuntu26.04.0+1~a) resolute; urgency=low

  * Automated git build for 0b8c6ed178c9d4a262c7e3e7ac4dd4daf54460eb
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#piklab

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 01 Mar 2026 09:27:56 +0100
