## piklab-trinity 14.2.0~pre67

=== debian/changelog ===
piklab-trinity (4:14.2.0~pre67-0ubuntu26.04.0+8~a) resolute; urgency=low

  * Automated git build for 570ee228f5aa87fb43708bb91c6e11d5af83a4e7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#piklab

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
