## piklab-trinity 14.2.0~pre68

=== debian/changelog ===
piklab-trinity (4:14.2.0~pre68-0ubuntu26.04.0+9~a) resolute; urgency=low

  * Automated git build for 56f8d00fb93d9e6c7fb93ea38163ea251e906839
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#piklab

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 28 Feb 2026 20:08:02 +0100
